# New electrification, thanks to renewables

In the transition towards energy generation that respects the environment Enel is making a substantial contribution to projects centered on sustainability and innovation, built on renewable sources and electrification. Examples include the new photovoltaic Gigafactory in Sicily and the initiatives to integrate its power plants into the local communities.

<!-- image -->

<!-- image -->

<!-- image -->

Cutting carbon dioxide emissions and reducing the use of fossil fuels are two goals that can no longer be postponed. This linear process means increasing generation from renewable sources and, at the same time, extending the benefits of low-emission electricity to industry, transport and domestic use, sectors in which Europe is still strongly dependent on traditional fuels.

## Ambitious plans

Last July, with the Fit for 55 package, the European Commission proposed a 55% reduction in greenhouse gas emissions by 2030 compared with 1990 levels, adopting a series of measures to provide a substantial boost for renewable energies.

Europe’s commitment to bolstering the development of renewables was reinforced recently with the REPowerEU plan, through which the Commission proposed increasing the share of energy from renewable sources used at European level to 45% by 2030, compared with the current target of 40%. Furthermore, the new EU Solar Strategy foresees the installation of an additional 600 GW of solar energy by the end of the decade.

## The photovoltaic Gigafactory

To achieve this will require genuine large-scale projects. The Enel Group is directly involved in these, deploying our design, operational and productive capacity in full. One example of this is the TANGO (iTaliAN pv Giga factOry) project to create a Gigafactory producing high-performance, innovative and sustainable photovoltaic modules. The facility will be based in Catania, in Sicily, where Enel Green Power’s 3Sun solar panel factory currently has an annual production capacity of 200 MW. The project will be partly financed by the European Union and will see production increase 15-fold to reach a final total of 3GW, after an initial increase of 400MW by September 2023 and the full commissioning of the site by July 2024.

## Super-efficient technology

The total investment amounts to 600 million euros, of which 118 are allocated through European funds. The initiative will have a substantial impact in terms of employment and is expected to create around one thousand jobs directly and indirectly. The project involves the production of bifacial hetero-junction photovoltaic cells, created by sandwiching a crystalline silicon cell between two thin-film amorphous silicon layers. This technology ensures a higher conversion of solar energy into electricity than traditional crystalline silicon cells. What’s more, the bifacial cells can absorb solar radiation both on their front and back. The adoption of the “Tandem” system is another innovative aspect developed with the help of an ambitious research and development (R&D) program. “Tandem” enables the overlapping of two photovoltaic cells, thereby increasing solar collection capacity. It is estimated that the modules produced in Catania will exceed a conversion efficiency level of 30%, positioning this technology at the very top end of the market.

## Positive impacts

Once in operation, the total annual production of photovoltaic modules by the Catania Gigafactory will be able to generate 5.5 TWh of electricity each year. This will have the potential to avoid the emission into the atmosphere of almost 25 million tons of carbon dioxide in the first ten years of activity. Moreover, this will avoid the need to purchase 1.2 billion cubic meters of gas each year. The entire architectural structure will meet rigorous eco-sustainability and energy efficiency criteria, thanks to the use of recyclable materials and the adoption of low-consumption system solutions.

The R&D partnerships Enel has activated with international research centers will make the Catania facility a hub where new processes for producing and recycling photovoltaic modules can be developed and trialed. There will be a significant emphasis on considering the product’s end of life right from the initial design phase.

Francesco Starace, CEO and General Manager of Enel

## A new concept for electrification and engaging communities

On the journey towards electrification, the Enel Group is also endeavoring to make its renewable source plants increasingly inclusive in the areas where they are built. Within this context we have launched numerous projects in various countries. One of the most innovative is in Carmona, in Spain. Here two photovoltaic plants, Los Naranjos and Las Corchas, were built and managed by Enel Green Power España through the subsidiary Endesa. They exemplify a new concept for electrification based on renewables and are capable of producing positive effects for the environment and society. The two plants have a combined total of 250 thousand photovoltaic modules and are equipped with nine electricity transformation centers, a substation and 4.5 km of underground cables.

In addition to producing energy, however, a scheme is being implemented to optimize the use of land, making it available for sheep farming, the cultivation of aromatic herbs and beekeeping.

Of particular note are the beekeeping and honey production projects which are being developed in partnership with the Municipality of Carmona, with a plan that will eventually see 25 to 30 beehives managed by a local beekeeper. The aim is to promote training activities to pave the way for new businesses and jobs in the area, in addition to tourism linked to the world of bees and honey, while also promoting inclusion by involving disadvantaged groups. The El Alcazar day center for the disabled, for example, had a role in designing the labels for the honey jars, having already helped in the assembly of the pivots for the PV panels.

There are many positive aspects regarding the approach that was trialed in Carmona. Some benefits are of a technical nature, in that the presence of grazing meadows and cultivated plants can help reduce the temperature of the land, resulting in a better yield for the PV plant, while reducing dust that could be deposited on the panels. This cuts maintenance costs. Among the standout benefits for society is the active role that the two plants can have within the community, where local people can experience tangible support in their day-to-day lives.

- Renewables
- Sustainability
- Electrification

- Company
- About
- Our business
- Commitments
- Join us
- All stories

- More about us
- Locations
- Management team
- Our story
- Vision

- Media
- Press releases
- News
- Photos
- Videos
- Our Brand
- A word from...

- Sustainable Power
- Ideas for the future
- #AsktheProfessor
- Power for sports
- PlayEnergy

- Sustainability and Innovation
- Sustainable Development Goals
- Letter to Stakeholders
- Circular Economy
- Innovation Hubs
- Open Innovability®

- Investors
- Overview
- Strategy
- Financial
- Investing
- Sustainability
- Governance

- Careers
- Home
- Being Enel
- Teams
- Students
- Jobs

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

## Select your language

- Italian
- English
- Spanish

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->

<!-- image -->